
using Godot;
using Rokojori;
 
namespace Rokojori
{ 
  public class UIStyling
  {    
    public static bool CanPosition( Control control )
    {
      if ( control is UIRegion || control is UIImage || control is UIText )
      {
        return true;
      }

      return false;
    }

    public static bool HasInnerMargins( Control control )
    {
      return control is UIImage || control is UIText;
    }
  }
}

